Name: bbfreq
Version: 0.1.1
Release: alt2

Summary: bbfreq is a tool which displays the current cpu MHz in a decorated X11-Window
Source0: %name-%version.tar.gz
Group: Graphical desktop/Other
License: GPL

Url: http://www.peakunix.net/bbfreq/

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Mon May 01 2006
BuildRequires: gcc-c++ libSM-devel libX11-devel

%description
This Tool displays the cpu frequency in an decorated window, simulating the 
look of the Blackbox toolbar (Blackbox is a Windowmanager for X11).
To copy this look a great deal of the code is taken from Blackbox.

%prep
%setup -q

%build
export LDFLAGS="$LDFLAGS -Wl,--no-as-needed"
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS BUGS ChangeLog INSTALL README TODO data/README.bbfreq
%_bindir/bbfreq
%_datadir/bbtools/bbfreq.*
%_datadir/bbtools/README.bbfreq

%changelog
* Mon May 01 2006 Igor Zubkov <icesik@altlinux.ru> 0.1.1-alt2
- add %%_datadir/bbtools/README.bbfreq
- fix rebuild with new ld (by -Wl,--no-as-needed)
- buildreq

* Fri Oct 28 2005 Igor Zubkov <icesik@altlinux.ru> 0.1.1-alt1.1
- fix url (#8106)

* Mon Sep 05 2005 Igor Zubkov <icesik@altlinux.ru> 0.1.1-alt1
- Initial build for Sisyphus
